Subject: Re: bug#40406: python-matplotlib fails to build on i686-linux

From: Leo Famulari <[email-masked]>
Date: Fri, 3 Apr 2020 12:18:02 -0400

On Fri, Apr 03, 2020 at 05:20:08PM +0200, Diego Nicola Barbato wrote:
> The package python-matplotlib fails to build during the check phase on
> i686-linux.  The test failure appears to be deterministic:

I wonder if this scientific computing stuff should be tried on i686 at
all. Should we limit it to contemporary architectures?